Bug 131631 - [maintainer update] update lang/twelf to 1.5R1
[maintainer update] update lang/twelf to 1.5R1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Wesley Shields
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-13 05:20 UTC by andrewb
Modified: 2009-04-11 04:10 UTC (History)
0 users

See Also:


Attachments
file.diff (26.52 KB, patch)
2009-02-13 05:20 UTC, andrewb
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description andrewb 2009-02-13 05:20:01 UTC
Enclosed update for lang/twelf updates to version 1.5R1.

Fix: Patch attached with submission follows:
Comment 1 Wesley Shields freebsd_committer 2009-02-16 14:21:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 Wesley Shields freebsd_committer 2009-04-11 04:00:09 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2009-04-11 04:00:18 UTC
wxs         2009-04-11 03:00:02 UTC

  FreeBSD ports repository

  Modified files:
    lang/twelf           Makefile distinfo pkg-descr pkg-plist 
    lang/twelf/files     patch-Makefile 
  Added files:
    lang/twelf/files     patch-FreeBSD.mk patch-bin-mkexec 
                         patch-doc-guide-Makefile 
                         patch-doc-guide-twelf.texi 
                         patch-mlton-Makefile patch-smlnj-Makefile 
  Removed files:
    lang/twelf/files     patch-twelf.info 
  Log:
  - Update to 1.5R1
  
  PR:             ports/131631
  Submitted by:   Andrew Bernard <andrewb@cs.cmu.edu> (maintainer)
  
  Revision  Changes    Path
  1.3       +19 -3     ports/lang/twelf/Makefile
  1.2       +3 -3      ports/lang/twelf/distinfo
  1.1       +170 -0    ports/lang/twelf/files/patch-FreeBSD.mk (new)
  1.2       +19 -78    ports/lang/twelf/files/patch-Makefile
  1.1       +13 -0     ports/lang/twelf/files/patch-bin-mkexec (new)
  1.1       +11 -0     ports/lang/twelf/files/patch-doc-guide-Makefile (new)
  1.1       +14 -0     ports/lang/twelf/files/patch-doc-guide-twelf.texi (new)
  1.1       +30 -0     ports/lang/twelf/files/patch-mlton-Makefile (new)
  1.1       +26 -0     ports/lang/twelf/files/patch-smlnj-Makefile (new)
  1.2       +0 -13     ports/lang/twelf/files/patch-twelf.info (dead)
  1.2       +1 -1      ports/lang/twelf/pkg-descr
  1.2       +115 -48   ports/lang/twelf/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"